> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ODATA lists

> REST Web API search - lists

## Equals

```http theme={null}
GET /api/v1/contact?$select=name,associateId&$filter=category equals 4 HTTP/1.1
Authorization: Bearer 8A:
Content-Type: application/json
Accept: application/json
```

## One of

```http theme={null}
GET /api/v1/contact?$select=name,associateId&$filter=category oneOf (3,6) HTTP/1.1
Authorization: Bearer 8A:
Content-Type: application/json
Accept: application/json
```

## Not one of

```http theme={null}
GET /api/v1/contact?$select=name,associateId,category&$filter=category notOneOf (3,6) HTTP/1.1
Authorization: Bearer 8A:
Content-Type: application/json
Accept: application/json
```


## Related topics

- [Archive Metadata](/en/api/search/odata/metadata.md)
- [REST WebAPI search](/en/api/search/odata/index.md)
- [REST WebAPI](/en/api/web-services/endpoints/rest-webapi/index.md)
- [Get All](/en/api/reference/restful/rest/list_price/get-all.md)
- [Products](/en/api/reference/restful/rest/list_price/products.md)
- [Using filters](/en/api/search/odata/using-filters.md)
